# newsboat-yt
Plugin to download / enqueue youtube videos from rss subscriptions in newsboat.

## Dependencies / Requirements
The following package are required.
- yt-dlp
- golang

## Installation
```bash
sudo make install
```

## Uninstall
```bash
sudo make uninstall
```

## Usage
```bash
Usage of newsboat-yt:
  -d    start downloading from queue.
  -u string
        add url to download queue.
```
